@charset "utf-8";
.list_form_ul .snv_li a,
.snavi .snv_li a,
.snavi .snv_link,
#glnav li a {text-decoration: none;}
#wrapSide .snv_bnr .img {
	display: block;
	margin: auto;
}
.snavi .btn_search_item {
	color: #fff;
	text-align: center;
	display: block;
	width: 100%;
	height: 46px;
	line-height: 46px;
	border: none;
	background-color: #b6311f;
	cursor: pointer;
	transition: all 0.4s;
	position: relative;
}
.snavi .btn_clear {
	color: #000;
	background-color: #fff;
	padding: 8px 20px 5px;
	border: 1px solid #b8b8b8;
	cursor: pointer;
}
.list_form_ul input[type=checkbox] + label::before {
    content: url(images/checkbox03.png);
    display: inline-block;
    vertical-align: -0.3em;
    margin-right: 5px;
}
.list_form_ul input[type=checkbox]:checked + label::before {content: url(images/checkbox04.png);}
.list_form_ul input[type=checkbox] + label {cursor: pointer;}
.list_form_ul input[type=checkbox] { display:none; }

.btn_clear:hover,
.btn_search_item:hover {opacity: 0.7;}

@media screen and (min-width:801px) {
	.sp_sd {display: none;}
	#menu_btn {display: none;}
	#glnav {
		width: 100%;
		text-align: right;
		padding-right: 80px;
		z-index: 100;
		position: absolute;
		bottom: -4px;
		right: 0;
	}
	#glnav li.gnav_li {
		text-align: left;
		display: inline-block;
	}
/* main menu */
	#glnav ul.glnav_ul {padding-right: 5px;}
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link {
		font-size: 1.4vw;
		height: 32px;
		line-height: 32px;
		padding: 0 .6em;
		position: relative;
		overflow: hidden;
		display: block;
	}
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link::after {
		content: '';
		display: block;
		width: 0;
		height: 2px;
		bottom: 0;
		left: .4em;
		margin-left: 0;
		background-color: #d70019;
		position: absolute;
		transition: all 0.4s;
	}
	#glnav ul.glnav_ul > *:hover > a::after,
	#glnav ul.glnav_ul li.gnav_li a:hover::after {
	width: calc(100% - .8em);
}

/* lower menu */
	#glnav .dropdown_fullwidth {
		display: none;
		position: absolute;
		width: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0px;
		top: 32px;
		z-index: 10;
		padding: 15px;
		animation: fade_in 1s;
		border-top: 1px solid #f1f1f1;
	}
	#glnav *:hover > .dropdown_fullwidth {display: block;}
	.box-width-2,
	.box-width {
		display: inline-block;
		vertical-align: top;
		width: 15%;
		margin: auto;
	}
	#glnav .dropdown_fullwidth .drop_nav {margin: 0 0 10px 20px;}
	#glnav .dropdown_fullwidth .drop_nav li.drop_li {
		font-size: 1.4vw;
		display: inline-block;
		margin: 0 10px 5px 0;
	}
	#glnav .dropdown_fullwidth p.drop_p_mn {font-size: 1.6vw;}
	#glnav .dropdown_fullwidth .drop_nav li.drop_li::before,
	#glnav .dropdown_fullwidth p.drop_p_mn::before {
		content: '＞';
		font-family: 'ik';
		color: #e70012;
		display: inline-block;
		vertical-align: middle;
	}
	#glnav .dropdown_fullwidth a {
		color: #fff;
		text-decoration: none;
		display: inline-block;
		padding:5px 0;
	}
	#glnav .dropdown_fullwidth a:hover {text-decoration: underline;}

/* topnavi */
	#topnavi {
		position: absolute;
		/*top: -24px;*/
		bottom: 50px;
		right: 100px;
	}
	#topnavi li.tnavi_li {
		font-size: 1.4vw;
		display: inline-block;
		margin-left: 5px;
	}
	#topnavi li.tnavi_li::before {
		content: '＞';
		font-family: 'ik';
		color: #e70012;
		display: inline-block;
		vertical-align: 0;
	}
	#topnavi li.tnavi_li a {text-decoration: none;}
	#topnavi li.tnavi_li a:hover {text-decoration: underline;}

/* left side navi */
	#wrapContent .wrapMain {
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row-reverse;
		-moz-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
		-o-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	#wrapContent #wrapSide {
		flex-basis: 20vw;
		background-color: #e9e4dd;
		padding-bottom: 5vh;
	}
	#wrapContent .wrapMain #main {
		width: calc(100% - 20vw);
		padding: 0 10px 30px 20px;
	}
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {
		font-size: 1.5vw;
		display: block;
		padding: .7em .5em .6em 1em;
		transition: all 0.4s;
	}
	.list_form_ul .snv_li a:hover,
	.list_form_ul .snv_li a:active,
	.snavi .snv_li a:hover,
	.snavi .snv_li a:active,
	.snavi .snv_link:hover,
	.snavi .snv_link:active {
		color: #fff;
		background-color: #a99f93;
	}
	#wrapSide .snv_bnr {padding: 10px 1vw 0;}
	#wrapSide .snv_bnr .bnr_li {margin-bottom: 10px;}
	#wrapSide .snv_bnr .bnr_li a {transition: all 0.4s;}
	#wrapSide .snv_bnr .bnr_li a:hover {opacity: 0.6;}

/*sidenavi form*/
	.snavi .btns_form_ul {padding: 10px .5em 0 ;}
	.snavi .list_form {
		font-size: 1.5vw;
		position: relative;
	}
	.snavi .list_form label {
		display: block;
		padding: .6em .5em .4em 2.4em;
		transition: all .4s;
	}
	.snavi .list_form label:hover {
		color: #fff;
		background-color: #a99f93;
	}
	.snavi .list_form_ul input[type=checkbox] + label::before {
		position: absolute;
		left: .5em;
		top: .5em;
	}
	.snavi .btns {margin-bottom: 1.2em;}
	.snavi .btn_search_item {font-size: 1.6vw;}
	.snavi .btn_clear {font-size: 1.5vw;}
}
@media screen and (min-width:980px) {
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link {
		font-size: 1.3rem;
		padding: 0 13px;
	}
	#glnav .dropdown_fullwidth .drop_nav li.drop_li {font-size: 1.3rem;}
	#glnav .dropdown_fullwidth p.drop_p_mn {font-size: 1.4rem;}
	#topnavi li.tnavi_li {font-size: 1.2rem;}

	.snavi .list_form,
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {font-size: 1.28vw;}
	.snavi .btn_search_item {font-size: 1.5vw;}
	.snavi .btn_clear {font-size: 1.4vw;}
}
@media screen and (min-width:1020px) {
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link {
		font-size: 1.4rem;
		padding: 0 12px;
	}
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link::after {left: 13px;}
	#glnav ul.glnav_ul li.gnav_li:hover a.gl_li_link::after,
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link:hover::after {width: calc(100% - 26px);}
	#glnav .dropdown_fullwidth .drop_nav li.drop_li {font-size: 1.4rem;}
	#glnav .dropdown_fullwidth p.drop_p_mn {font-size: 1.6rem;}
	#topnavi li.tnavi_li {font-size: 1.2rem;}
/* left side navi */
	#wrapContent #wrapSide {flex-basis: 18vw;}
	#wrapContent .wrapMain #main {width: calc(100% - 18vw);}
	.snavi .list_form_ul {padding: 0px 0 10px;}
	.snavi .btns_form_ul {padding: 10px 10px 0 10px;}
	.snavi .btn_search_item {font-size: 1.6rem;}
	.snavi .btn_clear {font-size: 1.5rem;}
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link,
	.snavi .list_form {font-size: 1.4rem;}
}
@media screen and (min-width:1240px) {
	#glnav ul.glnav_ul li.gnav_li a.gl_li_link {
		font-size: 1.5rem;
		padding: 0 15px;
	}

/* left side navi */
	#wrapContent #wrapSide {
		flex-basis: 250px;
		padding-bottom: 100px;
	}
	#wrapContent .wrapMain #main {width: calc(100% - 250px);}

	.snavi .list_form_ul {padding: 0px 0 10px;}
	.snavi .btns_form_ul {padding: 10px 20px 0 25px;}
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {
		min-height: 42px;
		padding: 15px 10px 15px 30px;
	}
	.snavi .list_form label {padding: 10px 20px 10px 40px;}
	.snavi .list_form_ul input[type=checkbox] + label::before {
		left: 15px;
		top: 10px;
	}
	.snavi .btns {margin-bottom: 15px;}

	#wrapSide .snv_bnr {padding: 15px 0 0;}
}

/* pad / sp */
@media  screen and (max-width:800px) {
	.pc_sd {display: none;}
	#glnav {
		height: 0;
		opacity: 0;
		font-size: 0;
		padding: 70px 4vw 20px;
		top: 0;
		left: 0;
		bottom: 100%;
		transition: all .4s;
	}
	.active + #glnav {
		position: fixed;
		width: 100%;
		height: 100%;
		opacity: 1;
		top: 0;
		left: 0;
		bottom: 0;
		background-color: #313131;
		z-index: 130;
		transition: all .4s;
	}
	#glnav .wrap {
		overflow-y: scroll;
		height: 100%;
		border-top: 1px solid #fff;
	}
	#glnav .gl_li_link,
	#glnav .drop_p_link,
	#glnav .drop_li_link {
		color: #fff;
		display: block;
	}
	#glnav .gnav_li {
		font-size: 2.6vw;
		border-bottom: 1px solid #fff;
	}
	#glnav .gl_li_link {padding: .8em 0;}
	
	#glnav #navi01 > a{
		pointer-events: none;
		padding-bottom: .5em;
	}
	#glnav #navi01 {
		padding-bottom: .3em;
		position: relative;
	}
	#glnav #navi01::before,
	#glnav #navi01::after {
		content: '';
		width: 38px;
		height: 1px;
		display: block;
		background-color: #fff;
		position: absolute;
		right: 1vw;
		top: 1.5em;
		transition: all .4s;
	}
	#glnav #navi01::after {transform: rotate(90deg);opacity: 1;}
	#glnav #navi01.active::after {transform: rotate(0deg);opacity: 0;}

	#glnav .dropdown_fullwidth {
		height: 0;
		opacity: 0;
		font-size: 0;
		transition: all .4s;
	}
	#glnav #navi01:active .dropdown_fullwidth,
	#glnav #navi01:focus .dropdown_fullwidth,
	#glnav #navi01.active .dropdown_fullwidth {
		height: auto;
		opacity: 1;
		z-index: 3;
	}
	#glnav .drop_nav {display: none;}
	#glnav #navi01.active .drop_nav {
		padding-left: 2.5vw;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#glnav .drop_nav .drop_li {
		font-size: 2.4vw;
		width: 49%;
		padding: 2px 0;
	}
	#glnav .drop_p_mn {
		font-size: 2.4vw;
		padding-left: 1vw;
	}
	#glnav .drop_li_link {padding: .3em 0;}
/* topnavi */
	#glnav #topnavi {
		text-align: right;
		padding-top: .5rem;
	}
	#glnav .tnavi_li {
		font-size: 2.4vw;
		display: inline-block;
		margin-left: 1.5em;
	}
	#glnav .tnavi_li::before {
		content: '＞';
		font-family: 'ik';
		color: #fff;
		display: inline-block;
		vertical-align: -0.1em;
	}
	#glnav .tnavi_li .tnavi_li_link {
		color: #fff;
		padding: .5em 0;
		display: inline-block;
	}

/*menu button*/
	#menu_btn {
		position: absolute;
		right: 70px;
		top: 0px;
		width: 70px;
		height: 70px;
		z-index: 131;
		transition: all .4s;
	}
	#menu_btn.active {right: 0;}
	#menu_btn .mb_link {
		display: block;
		width: 70px;
		height: 70px;
		position: relative;
	}
	#menu_btn .mb_link .mb_txt {display: none;}
	#menu_btn .mb_link::before,
	#menu_btn .mb_link::after,
	#menu_btn .mb_link .mb_line {
		content: '';
		display: block;
		height: 1px;
		width: 40px;
		background-color: #000;
		transition: all .4s;
		position: absolute;
		left: 15px;
	}
	#menu_btn .mb_link::before  {top: 20px;}
	#menu_btn .mb_link::after   {top: 50px;}
	#menu_btn .mb_link .mb_line {top: 35px;}

	#menu_btn.active .mb_link::before {
		top: 35px;
		transform: rotate(45deg);
		background-color: #fff;
	}
	#menu_btn.active .mb_link::after {
		top: 35px;
		transform: rotate(-45deg);
		background-color: #fff;
	}
	#menu_btn.active .mb_link .mb_line {
		width: 0;
		left: 35px;
		background-color: #fff;
	}

/* left side navi */
	#wrapContent .wrapMain #main {padding: 0 .5em;}
	#wrapSide .snv_bnr {padding: 2em 0;}
	#wrapSide .snv_bnr .img {
		width: 90vw;
		max-width: 708px;
	}
	#wrapSide .snavi {
		background-color: #e9e4dd;
		padding: 2em 1.5em 1em;
	}
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {
		font-size: 1.6vw;
		display: block;
		padding: .3em 0;
	}
	.list_form_ul .snv_li:first-child a,
	.snavi .snv_li:first-child a,
	.snavi .snv_li:first-child .snv_link {
		font-weight: bold;
		font-size: 2.2vw;
	}
	.list_form_ul .snv_li,
	.snavi .snv_li {margin-bottom: 2px;}
/*sidenavi form*/
	.snavi .list_form {
		font-size: 1.6vw;
		position: relative;
	}
	.snavi .list_form label {
		display: block;
		padding: .6em .5em .4em 2.4em;
		transition: all .4s;
	}
	.snavi .list_form_ul input[type=checkbox] + label::before {
		position: absolute;
		left: .5em;
		top: .5em;
	}
	.snavi .btns {margin-bottom: 1.2em;}
	.snavi .btns_form_ul {
		padding-top: 10px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
	}
	.snavi .btn_search_item {
		font-size: 1.8vw;
		width: 25vw;
		margin-right: 1.5em;
	}
	.snavi .btn_clear {font-size: 1.6vw;}
}
@media  screen and (max-width:640px) {
	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {font-size: 2vw;}
	.list_form_ul .snv_li:first-child a,
	.snavi .snv_li:first-child a,
	.snavi .snv_li:first-child .snv_link {font-size: 2.4vw;}
	.snavi .list_form {font-size: 2vw;}
	.snavi .btn_search_item {font-size: 2.5vw;}
	.btn_ar_r {vertical-align: -0.22em;}
	.snavi .btn_clear {font-size: 2vw;}
}
@media  screen and (max-width:480px) {
	#glnav .gnav_li {font-size: 3.6vw;}
	#glnav #navi01::before,
	#glnav #navi01::after {width: 30px;}
	#glnav .drop_p_mn,
	#glnav .drop_nav .drop_li,
	#glnav .tnavi_li {font-size: 3.2vw;}
	#glnav .drop_nav .drop_li {width: 48%;}

	#menu_btn .mb_link::before  {top: 15px;}
	#menu_btn .mb_link::after   {top: 45px;}
	#menu_btn .mb_link .mb_line {top: 30px;}
	#menu_btn.active .mb_link::before,
	#menu_btn.active .mb_link::after {top: 30px;}

	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {font-size: 2.4vw;}
	.list_form_ul .snv_li:first-child a,
	.snavi .snv_li:first-child a,
	.snavi .snv_li:first-child .snv_link {font-size: 3vw;}
	.snavi .list_form {font-size: 2.4vw;}
	.snavi .btn_search_item {
		font-size: 3vw;
		width: 32vw;
	}
	.btn_ar_r {vertical-align: -0.3em;}
	.snavi .btn_clear {font-size: 2.4vw;}
}
@media  screen and (max-width:360px) {
	#glnav .gnav_li {font-size: 4.4vw;}
	#glnav #navi01::before,
	#glnav #navi01::after {width: 30px;}
	#glnav .drop_p_mn,
	#glnav .tnavi_li {font-size: 3.8vw;}
	#glnav .drop_nav .drop_li {font-size: 3.4vw;}	

	.list_form_ul .snv_li a,
	.snavi .snv_li a,
	.snavi .snv_link {font-size: 3vw;}
	.list_form_ul .snv_li:first-child a,
	.snavi .snv_li:first-child a,
	.snavi .snv_li:first-child .snv_link {font-size: 3.4vw;}
	.snavi .list_form {font-size: 3vw;}
	.snavi .btn_search_item {
		font-size: 3.4vw;
		width: 40vw;
	}
	.btn_ar_r {vertical-align: -0.3em;}
	.snavi .btn_clear {font-size: 3vw;}
}
